python-module-zope.minmax-2.1.0-alt1.1.1.x86_64.rpm


Advertisement

Description

python-module-zope.minmax - Homogeneous values favoring maximum or minimum for ZODB conflict resolution

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: python-module-zope.minmax
Package version: 2.1.0
Package release: alt1.1.1
Package architecture: x86_64
Package type: rpm
Installed size: 21.44 KB
Download size: 21.44 KB
Official Mirror: ftp.altlinux.org
This package provides support for homogeneous values favoring maximum or minimum for ZODB conflict resolution.

Requires

Provides

  • python-module-zope.minmax = 2.1.0-alt1.1.1
  • python2.7(zope.minmax)
  • python2.7(zope.minmax._minmax)
  • python2.7(zope.minmax.interfaces)

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install python-module-zope.minmax rpm package:
      # sudo apt-get install python-module-zope.minmax

    Files

    • /usr/lib64/python2.7/site-packages/zope/
    • /usr/lib64/python2.7/site-packages/zope.minmax-2.1.0-py2.7.egg-info/PKG-INFO
    • /usr/lib64/python2.7/site-packages/zope.minmax-2.1.0-py2.7.egg-info/SOURCES.txt
    • /usr/lib64/python2.7/site-packages/zope.minmax-2.1.0-py2.7.egg-info/dependency_links.txt
    • /usr/lib64/python2.7/site-packages/zope.minmax-2.1.0-py2.7.egg-info/namespace_packages.txt
    • /usr/lib64/python2.7/site-packages/zope.minmax-2.1.0-py2.7.egg-info/not-zip-safe
    • /usr/lib64/python2.7/site-packages/zope.minmax-2.1.0-py2.7.egg-info/requires.txt
    • /usr/lib64/python2.7/site-packages/zope.minmax-2.1.0-py2.7.egg-info/top_level.txt
    • /usr/lib64/python2.7/site-packages/zope/minmax/__init__.py
    • /usr/lib64/python2.7/site-packages/zope/minmax/__init__.pyc
    • /usr/lib64/python2.7/site-packages/zope/minmax/__init__.pyo
    • /usr/lib64/python2.7/site-packages/zope/minmax/_minmax.py
    • /usr/lib64/python2.7/site-packages/zope/minmax/_minmax.pyc
    • /usr/lib64/python2.7/site-packages/zope/minmax/_minmax.pyo
    • /usr/lib64/python2.7/site-packages/zope/minmax/interfaces.py
    • /usr/lib64/python2.7/site-packages/zope/minmax/interfaces.pyc
    • /usr/lib64/python2.7/site-packages/zope/minmax/interfaces.pyo
    • /usr/lib64/python2.7/site-packages/zope/minmax/minmax.txt
    • /usr/share/doc/python-module-zope.minmax-2.1.0/CHANGES.rst
    • /usr/share/doc/python-module-zope.minmax-2.1.0/COPYRIGHT.txt
    • /usr/share/doc/python-module-zope.minmax-2.1.0/LICENSE.txt
    • /usr/share/doc/python-module-zope.minmax-2.1.0/README.rst

    Changelog

    2016-06-06 - Ivan Zakharyaschev <imz@altlinux.org> 2.1.0-alt1.1.1 - (AUTO) subst_x86_64.

    2016-03-14 - Ivan Zakharyaschev <imz@altlinux.org> 2.1.0-alt1.1 - (NMU) rebuild with rpm-build-python3-0.1.9 (for common python3/site-packages/ and auto python3.3-ABI dep when needed)

    2014-12-29 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 2.1.0-alt1 - Version 2.1.0

    2014-07-17 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 2.0.0-alt2 - Added module for Python 3

    2013-04-10 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 2.0.0-alt1 - Version 2.0.0

    2011-10-20 - Vitaly Kuznetsov <vitty@altlinux.ru> 1.1.2-alt2.1 - Rebuild with Python-2.7

    2011-06-29 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.1.2-alt2 - Added necessary requirements - Excluded *.pth

    2011-05-22 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.1.2-alt1 - Initial build for Sisyphus

    Advertisement
    Advertisement